#container {
/*  margin-top: 50px;*/
/*  margin-bottom: 50px;*/
}
#container #flowing-text {
	margin: 10px 2px 10px 2px; 
}
#container #flowing-text h2 {
	text-align: center;
	margin-bottom: 10px; 
}
#container #flowing-text .fix-box {
	position: relative;
	height: 35px;
	/*box-shadow: 0px 0px 1px 1px #ccc ;*/
	overflow: hidden; 
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,c3e2f7+97,00d815+100,598aff+100&0+0,1+100 */
background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(195,226,247,0.97) 97%, rgba(89,138,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(195,226,247,0.97) 97%,rgba(89,138,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(195,226,247,0.97) 97%,rgba(89,138,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#598aff',GradientType=0 ); /* IE6-9 */
}
#container #flowing-text .fix-box .flowing-box {
	position: absolute;
	top: 50%;
	transform: translateY(-50%); 
}
#container p {
	white-space: pre; 
}

@media screen and (max-width: 800px){
	#container {
	  margin-top: 0px;
	}
	#container #flowing-text .fix-box {
		height: 25px;
	}
	#container p {
		font-size: 10pt !important; 
	}
	
}


@media screen and (max-width: 500px){
	#container #flowing-text {
		margin: 2px 1px 5px 1px !important; 
	}
	
	#container p {
		font-size: 8pt !important; 
	}
	
}